.service {
    width: 100%;
}

.service .service-1 {
    width        : 1200px;
    height       : 20px;
    margin       : 0 auto;
    margin-top   : 120px;
    margin-bottom: 49px;
}

.service .service-1 .title a {
    color: #668aca;
}

.service .service-2 {
    width : 1200px;
    margin: 0 auto;
}

.service .service-2 .service-a {
    width              : 368px;
    height             : 700px;
    float              : left;
    /* background-color: aqua; */
}

.service .service-2 .service-b {
    width              : 750px;
    float              : right;
    height             : 830px;
    margin-bottom      : 200px;
    /* background-color: pink; */
}

.service .service-2 .service-b .tp {
    margin-bottom: 26px;
}

.service .service-2 .service-a .box {
    width              : 375px;
    height             : 137px;
    margin-bottom      : 20px;
    /* background-color: aqua; */
}

.service .service-2 .service-a .box.aa {
    height: 112px;
}

.service .service-2 .service-a .box .title {
    font-size: 18px;
    color    : #6b6b6b;
}

.service .service-2 .service-a .box .title-1 {
    font-size       : 12px;
    color           : #989898;
    /* margin-bottom: 10px; */

}

.service .service-2 .service-a .box .title-2 {
    font-size     : 14px;
    color         : #989898;
    letter-spacing: 0px;
    line-height   : 21px;
    padding-top   : 10px;
    display       : block;
}